Bug 104722 - Missing buildrequires
Missing buildrequires
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: festival (Show other bugs)
1.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Jonathan Blandford
David Lawrence
:
: 111148 (view as bug list)
Depends On:
Blocks: EasyFix-Tracker
  Show dependency treegraph
 
Reported: 2003-09-19 14:33 EDT by Miloslav Trmac
Modified: 2013-04-02 00:18 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-12 17:20:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmac 2003-09-19 14:33:26 EDT
Description of problem:
Festival is missing buildrequires for libtermcap-devel.

Version-Release number of selected component (if applicable):
festival-1.4.2-19.src.rpm
Comment 1 Miloslav Trmac 2004-02-10 16:17:53 EST
*** Bug 111148 has been marked as a duplicate of this bug. ***
Comment 4 Warren Togami 2004-04-11 00:30:30 EDT
Checked into CVS, but not rebuilding since this package is massive. 
It should be caught in the next mass rebuild that should happen before
FC2.  I think.  Actually I better ask Elliot.

Elliot are we doing another mass rebuild before FC2?
Comment 5 Warren Togami 2004-04-12 17:20:40 EDT
rawhide soon

Note You need to log in before you can comment on or make changes to this bug.